<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
	<amgVersion version='1.3'/>
	<groupInfo>
		<author></author>
		<authorApplication>Create Slideshow</authorApplication>
		<creationDate>07/29/11, 02:18:32 PM</creationDate>
		<galleryMaker name='Create Slideshow' version='1.6'/>
		<groupData groupID='' groupName=''/>
		<authorID></authorID>
		<custom>
			<groupTitle>imgs</groupTitle>
			<groupDescription></groupDescription>
			<siteTitle></siteTitle>
			<contactName></contactName>
			<contactEmail></contactEmail>
		</custom>
	</groupInfo>
	<sizes>
		<imageSize size='thumb' maxwidth='80' maxheight='60'/>
		<imageSize size='large' maxwidth='700' maxheight='300'/>
	</sizes>
	<media totalGallerySize='9'>
		<item>
			<title>inicio1</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/inicio1.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/inicio1.jpg' width='80' height='35'/>
			</renditions>
		</item>
		<item>
			<title>entrada</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/entrada.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/entrada.jpg' width='80' height='35'/>
			</renditions>
		</item>
		<item>
			<title>pasillo_bibliotecas</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/pasillo_bibliotecas.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/pasillo_bibliotecas.jpg' width='80' height='35'/>
			</renditions>
		</item>
		<item>
			<title>bibliotek</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/bibliotek.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/bibliotek.jpg' width='80' height='35'/>
			</renditions>
		</item>
		<item>
			<title>maestrosenlinea2</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/maestrosenlinea2.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/maestrosenlinea2.jpg' width='80' height='35'/>
			</renditions>
		</item>
		<item>
			<title>asesoria1</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/asesoria1.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/asesoria1.jpg' width='80' height='35'/>
			</renditions>
		</item>
		<item>
			<title>maestrosenlinea3</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/maestrosenlinea3.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/maestrosenlinea3.jpg' width='80' height='35'/>
			</renditions>
		</item>
		<item>
			<title>cuentos1</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/cuentos1.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/cuentos1.jpg' width='80' height='35'/>
			</renditions>
		</item>
		<item>
			<title>idiomas</title>
			<description></description>
			<imageID dbtype='Create Slideshow' dbname='Create Slideshow' id=''/>
			<mediaType category='image' format='jpeg'/>
			<renditions>
				<rendition size='large' src='media/imgs/large/idiomas.jpg' width='692' height='300'/>
				<rendition size='thumb' src='media/imgs/thumb/idiomas.jpg' width='80' height='35'/>
			</renditions>
		</item>
	</media>
</mediaGroup>
